<TEI.2 id="jrcC2005#330#45-pt" n="C2005/330/45" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/330/45 Portuguese</title>
        <title>Processo T-83/03: Acórdão do Tribunal de Primeira Instância de  25 de Outubro de 2005  — Salazar Brier/Comissão ( Funcionários — Remuneração — Subsídio de expatriação — Artigo 4. o , n. o  1, alínea a), do Anexo VII do Estatuto — Serviços prestados a um outro Estado — Conceito de residência habitual — Fundamentação — Princípio da igualdade de tratamento )</title>
      </titleStmt>
      <extent>13 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/330/45:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/330/45:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5837</classCode>
        <classCode scheme="eurovoc">4271</classCode>
        <classCode scheme="eurovoc">1339</classCode>
        <classCode scheme="eurovoc">1048</classCode>
        <classCode scheme="eurovoc">688</classCode>
        <classCode scheme="eurovoc">4038</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Processo T-83/03: Acórdão do Tribunal de Primeira Instância de 25 de Outubro de 2005 — Salazar Brier/Comissão ( Funcionários — Remuneração — Subsídio de expatriação — Artigo 4. o , n. o  1, alínea a), do Anexo VII do Estatuto — Serviços prestados a um outro Estado — Conceito de residência habitual — Fundamentação — Princípio da igualdade de tratamento )</head>
      <div type="body">
        <p n="2">Acórdão do Tribunal de Primeira Instância de 25 de Outubro de 2005 — Salazar Brier/Comissão</p>
        <p n="3">(Processo T-83/03) [1]</p>
        <p n="4">Partes</p>
        <p n="5">Recorrente: Tomás Salazar Brier (Bruxelas, Bélgica) [representantes: J. García-Gallardo Gil Fournier, D. Domínguez Pérez e A. Sayagués Torres, advogados]</p>
        <p n="6">Recorrida: Comissão das Comunidades Europeias [representantes: J. Curral, agente, assistido por J. Rivas Andrés e J. Gutiérrez Gisbert, advogados]</p>
        <p n="7">Objecto do processo</p>
        <p n="8">Pedido de anulação das decisões da Comissão de indeferimento tácito da reclamação do recorrente de 24 de Fevereiro de 2003 e de indeferimento expresso de 24 de Março de 2003, que lhe recusam o benefício do subsídio de expatriação previsto no artigo 4.o, do Anexo VII do Estatuto dos Funcionários das Comunidades Europeias, bem como os subsídios que lhe estão associados.</p>
        <p n="9">Dispositivo do acórdão</p>
        <p n="10">1) É negado provimento ao recurso.</p>
        <p n="11">2) Cada parte suportará as suas próprias despesas.</p>
        <p n="12">[1] JO C 101 de 26.4.2003</p>
        <p n="13">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
